<?php
/**
*
* @package phpBB Sitemaker [Turkish]
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @copyright (c) 2013 Daniel A. (blitze)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

/*
* These are errors which can be triggered by sending invalid data to the
* boardrules extension API.
*
* These errors will never show to a user unless they are either modifying
* the core boardrules extension code OR unless they are writing an extension
* which makes calls to this extension.
*
* Translators: Feel free to not translate these language strings
*/
$lang = array_merge($lang, array(
	'LIST_FLAT'				=> 'Düz liste',
	'LIST_ARROW'			=> 'Oklu liste işaretçisi',
	'LIST_CIRCLE'			=> 'Çemberli liste işaretçisi',
	'LIST_DISC'				=> 'Maddeli liste işaretçisi',
	'LIST_SQUARE'			=> 'Kareli liste işaretçisi',
	'LIST_NUMBERED'			=> 'Numaralı liste',
	'LIST_INLINE'			=> 'Satır içi liste',
	'LIST_INLINE_SEP'		=> 'Virgülle ayrılmış liste',
	'LIST_HOVER'			=> 'Üzerine gelince vurgula',
	'LIST_STRIPED'			=> 'Çizgili liste',
	'LIST_STACKED'			=> 'Yığılmış liste',
	'LIST_AUTOWIDTH'		=> 'Otomatik genişlik',
	'LIST_FIT_CONTENT'		=> 'İçeriği sığdır',	
	'LIST_2COLS'			=> '2 sütunlu liste',
	'LIST_3COLS'			=> '3 sütunlu liste',
	'LIST_4COLS'			=> '4 sütunlu liste',
	'LIST_5COLS'			=> '5 sütunlu liste',
	'LIST_X_DIVIDER_DOTTED'	=> 'Yatay noktalı ayırıcı',
	'LIST_X_DIVIDER_LINE'	=> 'Yatay çizgi ayırıcı',
	'LIST_Y_DIVIDER_DOTTED'	=> 'Dikey noktalı ayırıcı',
	'LIST_Y_DIVIDER_LINE'	=> 'Dikey çizgi ayırıcı',

	'IMAGE_SMALL'			=> 'Küçük resim',
	'IMAGE_MEDIUM'			=> 'Orta resim',
	'IMAGE_LARGE'			=> 'Büyük resim',
	'IMAGE_FULL_WIDTH'		=> 'Tam genişlikte resim',
	'IMAGE_ALIGN_LEFT'		=> 'Sola dayalı resim',
	'IMAGE_ALIGN_RIGHT'		=> 'Sağa dayalı resim',
	'IMAGE_CIRCLE'			=> 'Dairesel resim',
	'IMAGE_ROUNDED'			=> 'Yuvarlak resim',	
	'IMAGE_BORDER'			=> 'Kenarlıklı resim',
	'IMAGE_BORDER_PADDING'	=> 'Resim kenar dolgusu',
	'IMAGE_RATIO_SQUARE'	=> 'Square Image',
	'IMAGE_RATIO_4_BY_3'	=> '4 by 3 image',
	'IMAGE_RATIO_16_BY_9'	=> '16 by 9 image',	

	'RESPONSIVE_SHOW'		=> 'Sadece küçük cihazlarda göster',
	'RESPONSIVE_HIDE'		=> 'Küçük cihazlardan gizle',

	'ALIGN_LEFT'			=> 'Sola hizalı metin',
	'ALIGN_CENTER'			=> 'Ortalanmış metin',
	'ALIGN_RIGHT'			=> 'Sağa hizalı metin',
	'NO_PADDING'			=> 'Dolgu yok',
	'LABEL'					=> 'Etiket',
	'BADGE'					=> 'Rozet',
	'PRIMARY_COLOR'			=> 'Ana renk',
	'SECONDARY_COLOR'		=> 'İkincil renk',
	'GRAYSCALE_COLOR'		=> 'Gri tonlama',
	'INFO_COLOR'			=> 'Bilgi',
	'SUCCESS_COLOR'			=> 'Başarılı',
	'WARNING_COLOR'			=> 'Uyarı',
	'DANGER_COLOR'			=> 'Tehlike',
));
