<?php
/**
 *
 * @package phpBB Sitemaker [Turkish]
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @copyright (c) 2013 Daniel A. (blitze)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_MENU'					=> 'Menü',
	'ACP_MENU_MANAGE'			=> 'Menü Yönetimi',
	'ACP_MENU_MANAGE_EXPLAIN'	=> 'Buradan siteniz için menüler oluşturabilir ve yönetebilirsiniz',
	'ADD_BULK_MENU'				=> 'Menü Ögelerini Toplu Ekle',
	'ADD_BULK_MENU_EXPLAIN'		=> 'Tek seferde birden fazla menü ögesi ekle.<br /> - Her ögeyi ayrı bir satıra yerleştirin<br /> - Ana-alt ilişkilerini temsil edecek ögeleri girmek için <strong>Sekme</strong> tuşunu kullanın<br /> - Öge ve URL adresini böyle girin: Ana sayfa|index.php',
	'ADD_MENU'					=> 'Menü ekle',
	'ADD_MENU_ITEM'				=> 'Menü Ögesi ekle',
	'ADD_ITEM'					=> 'Yeni Öge ekle',
	'AJAX_PROCESSING'			=> 'Çalışıyor',

	'CHANGE_ME'					=> 'Beni Değiştir',

	'DELETE_ITEM'				=> 'Ögeyi Sil',
	'DELETE_KIDS'				=> 'Bölümü Sil',
	'DELETE_MENU'				=> 'Menüyü Sil',
	'DELETE_MENU_CONFIRM'		=> 'Bu menüyü silmek istediğinize emin misiniz?<br />Bu işlem, menüyü ve menünün tüm ögelerini silecektir',
	'DELETE_MENU_ITEM'			=> 'Ögeyi Sil',
	'DELETE_MENU_ITEM_CONFIRM'	=> 'Bu menü ögesini silmek istediğiniz emin misiniz?',
	'DELETE_SELECTED'			=> 'Seçileni Sil',

	'EDIT_ITEM'					=> 'Ögeyi Düzenle',

	'ITEM_ACTIVE'				=> 'Aktif',
	'ITEM_INACTIVE'				=> 'Pasif',
	'ITEM_PARENT'				=> 'Ana',
	'ITEM_TITLE'				=> 'Öge Başlığı',
	'ITEM_TITLE_EXPLAIN'		=> 'Ayırıcı için ’-’ olarak ayarla',
	'ITEM_TARGET'				=> 'Öge Hedefi',
	'ITEM_URL'					=> 'Öge URL Adresi',
	'ITEM_URL_EXPLAIN'			=> '- Başlıklar için boş bırakın<br />- Harici siteler http(s)://, ftp://, //, v.b. ile başlamalıdır',

	'MENU_ITEMS'				=> 'Menü Ögeleri',

	'NO_MENU_ITEMS'				=> 'Hiç bir menü ögesi oluşturulmadı',
	'NO_PARENT'					=> 'Ana öge yok',

	'PROCESSING_ERROR'			=> 'İşlem hatası',

	'REBUILD_TREE'				=> 'Ağacı Yeniden İnşa Et',
	'REQUIRED'					=> 'Zorunlu',
	'REQUIRED_FIELDS'			=> '* Zorunlu alanlar',

	'SAVE_CHANGES'				=> 'Değişiklikleri Kaydet',
	'SAVE'						=> 'Kaydet',
	'SELECT_ALL'				=> 'Tümünü Seç',

	'TARGET_BLANK'				=> 'Boş Sayfa',
	'TARGET_PARENT'				=> 'Ana',

	'UNSAVED_CHANGES'			=> 'Kaydedilmemiş değişiklikleriniz var',

	'VISIT_PAGE'				=> 'Sayfayı Ziyaret Et',
));
