<?php
/**
*
* @package phpBB Sitemaker [Turkish]
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @copyright (c) 2012 Daniel A. (blitze)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD_BLOCK_EXPLAIN'							=> '*Blokları sürükleyip bırakın',
	'AJAX_ERROR'								=> 'İsteğiniz işlenirken bir hata oluştu. Lütfen tekrar deneyin.',
	'AJAX_LOADING'								=> 'Yükleniyor...',
	'AJAX_PROCESSING'							=> 'Çalışıyor...',

	'BACKGROUND'								=> 'Arka plan',
	'BLOCKS'									=> 'Bloklar',
	'BLOCKS_COPY_FROM'							=> 'Blokları kopyala',
	'BLOCK_ACTIVE'								=> 'Aktif',
	'BLOCK_CHILD_ROUTES_ONLY'					=> 'Sadece alt rotalarda göster',
	'BLOCK_CHILD_ROUTES_HIDE'					=> 'Alt rotalardan gizle',
	'BLOCK_CLASS'								=> 'CSS Sınıfı',
	'BLOCK_CLASS_EXPLAIN'						=> 'CSS sınıfları ile blok görünümünü düzenle',
	'BLOCK_DESIGN'								=> 'Görünüm',
	'BLOCK_DISPLAY_TYPE'						=> 'Görüntü',
	'BLOCK_HIDE_TITLE'							=> 'Blok başlığını gizle?',
	'BLOCK_INACTIVE'							=> 'Pasif',
	'BLOCK_NOT_FOUND'							=> 'İstenilen blok servisi bulunamadı',
	'BLOCK_NO_DATA'								=> 'Gösterilecek veri yok',
	'BLOCK_NO_ID'								=> 'Eksik blok kimliği',
	'BLOCK_PERMISSION'							=> 'Şunlar tarafından görüntülenebilir:',
	'BLOCK_SHOW_ALWAYS'							=> 'Her zaman',
	'BLOCK_STATUS'								=> 'Durum',
	'BLOCK_UPDATED'								=> 'Blok ayarları başarıyla güncellendi',

	'CANCEL'									=> 'İptal',
	'CHILD_ROUTE'								=> 'Alt',
	'CHILD_ROUTE_EXPLAIN'						=> '/viewforum.php, /dir/index.php<br />/viewtopic.php?f=2&t=1<br />/articles/my-article',
	'CLEAR'										=> 'Temizle',
	'COPY'										=> 'Kopyala',
	'COPY_BLOCKS'								=> 'Blokları kopyala?',
	'COPY_BLOCKS_CONFIRM'						=> 'Başka bir sayfadan blok kopyalamak istediğinize emin misiniz?<br /><br />Bu işlem, mevcut tüm blokları ve bu sayfadaki ayarlarını silerek seçilen sayfadaki bloklarla değiştirir.',

	'DEFAULT_LAYOUT_EXPLAIN'					=> 'Eğer ayarlanmışsa, blokları belirtmediğiniz tüm site sayfalarındaki bloklar varsayılan düzenden kalıt alır. Bununla birlikte, sağ altta bulunan seçenekleri kullanarak belirli sayfalar için varsayılan düzeni geçersiz kılabilirsiniz.',
	'DELETE'									=> 'Sil',
	'DELETE_ALL_BLOCKS'							=> 'Tüm Blokları Sil',
	'DELETE_ALL_BLOCKS_CONFIRM'					=> 'Bu sayfa için tüm blokları silmek istediğinize emin misiniz?',
	'DELETE_BLOCK'								=> 'Bloğu sil',
	'DELETE_BLOCK_CONFIRM'						=> 'Bu bloğu silmek istediğiniz eemin misiniz?<br /><br /><br /><strong>Not:</strong> Bunu kalıcı hale getirmek için düzen değişikliklerini kaydetmeniz gerekecektir.',

	'EDIT'										=> 'Düzenle',
	'EDIT_BLOCK'								=> 'Bloğu düzenle',
	'EXIT_EDIT_MODE'							=> 'Düzenleme Modundan çık',

	'FEED_PROBLEMS'								=> 'Belirtilen rss/atom beslemeleri işlenirken bir sorun oluştu',
	'FEED_URL_MISSING'							=> 'Başlamak için lütfen en az bir tane rss/atom beslemesi belirtin',
	'FIELD_INVALID'								=> '“%s” alanı için sağlanan değer geçersiz formatta',
	'FIELD_REQUIRED'							=> '“%s” gerekli bir alandır',
	'FIELD_TOO_LONG'							=> '“%1$s” alanı için sağlanan değer çok uzun. En fazla kabul edilebilir değer %2$d.',
	'FIELD_TOO_SHORT'							=> '“%1$s” alanı için sağlanan değer çok çok kısa. En düşük kabul edilebilir değer %2$d.',

	'HIDE_ALL_BLOCKS'							=> 'Bu sayfadan blokları gösterme',
	'HIDE_BLOCK_POSITIONS'						=> 'Aşağıdaki blok pozisyonları için blokları gösterme.<br />Çoklu pozisyonlar seçmek ya da seçimi kaldırmak için <strong>CTRL + tıklama</strong> kombinasyonunu kullanın.',

	'IMAGES'									=> 'Resimler',

	'LAYOUT'									=> 'Düzen',
	'LAYOUT_SAVED'								=> 'Düzen başarıyla kaydedildi!',
	'LAYOUT_SETTINGS'							=> 'Düzen Ayarları',
	'LEAVE_CONFIRM'								=> 'Bu sayfada bazı kaydedilmeyen değişiklikler var. Lütfen devam etmeden önce çalışmanızı kaydedin',
	'LISTS'										=> 'Listeler',

	'MAKE_DEFAULT_LAYOUT'						=> 'Varsayılan Düzen olarak ayarla',

	'OR'										=> '<strong>VEYA</strong>',

	'PARENT_ROUTE'								=> 'Ana',
	'PARENT_ROUTE_EXPLAIN'						=> '/index.php<br />/viewforum.php?f=2<br />/articles',
	'PREDEFINED_CLASSES'						=> 'Ön tanımlı sınıflar',	

	'REDO'										=> 'Yeniden yap',
	'REMOVE_DEFAULT_LAYOUT'						=> 'Varsayılan Düzen Olarak Kaldır',
	'REMOVE_STARTPAGE'							=> 'Başlangıç Sayfasını Kaldır',
	'ROUTE_HIDDEN_BLOCKS'						=> 'Bu sayfa için bloklar gizleniyor',
	'ROUTE_HIDDEN_POSITIONS'					=> 'Aşağıdaki pozisyonlar için bloklar gizleniyor',
	'ROUTE_UPDATED'								=> 'Sayfa ayarları başarıyla güncellendi',

	'SAVE_CHANGES'								=> 'Değişiklikleri Kaydet',
	'SAVE_SETTINGS'								=> 'Ayarları Kaydet',
	'SELECT_ICON'								=> 'Bir simge seçin',
	'SETTINGS'									=> 'Ayarlar',
	'SETTING_TOO_BIG'							=> '“%1$s” ayarı için sağlanan değer çok yüksek. En fazla kabul edilebilir değer %2$d.',
	'SETTING_TOO_LONG'							=> '“%1$s” ayarı için sağlanan değer çok uzun. En fazla kabul edilebilir uzunluk %2$d.',
	'SETTING_TOO_LOW'							=> '“%1$s” ayarı için sağlanan değer çok düşük. En düşük kabul edilebilir değer %2$d.',
	'SETTING_TOO_SHORT'							=> '“%1$s” ayarı için sağlanan değer çok kısa. En az kabul edilebilir uzunluk %2$d.',
	'SET_STARTPAGE'								=> 'Başlangıç Sayfası olarak ayarla',

	'TITLES'									=> 'Başlıklar',

	'UPDATE_SIMILAR'							=> 'Benzer ayarlarla blokları güncelle',
	'UNDO'										=> 'Geri al',

	'VIEW_DEFAULT_LAYOUT'						=> 'Varsayılan Düzeni Görüntüle/Düzenle',
	'VISIT_PAGE'								=> 'Sayfayı Ziyaret Et',
));
