<?php
/**
*
* @package phpBB Sitemaker [Turkish]
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @copyright (c) 2012 Daniel A. (blitze)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALL_TYPES'									=> 'Tüm Türler',
	'ALL_GROUPS'								=> 'Tüm Gruplar',
	'ARCHIVES'									=> 'Arşivler',
	'AUTO_LOGIN'								=> 'Otomatik girişe izin ver?',
	'FILE_MANAGER'								=> 'Dosya Yöneticisi',
	'TOPIC_POST_IDS'							=> 'Konu/Mesaj ID numarasına göre',
	'TOPIC_POST_IDS_EXPLAIN'					=> 'Dosya eklerini getirmek için konuların/mesajların ID numaraları, <strong>virgül</strong>(,) ile ayrılabilir. Bu listenin konu veya mesaj id numarası için yukarıda olup olmadığını belirtin.',
	'TOPIC_POST_IDS_TYPE'						=> 'ID numarasının türü (altta)',

	// Blocks
	'BLITZE_SITEMAKER_BLOCK_ATTACHMENTS'		=> 'Dosya ekleri',
	'BLITZE_SITEMAKER_BLOCK_BIRTHDAY'			=> 'Doğum günü',
	'BLITZE_SITEMAKER_BLOCK_CUSTOM'				=> 'Özel Blok',
	'BLITZE_SITEMAKER_BLOCK_FEATURED_MEMBER'	=> 'Öne Çıkan Üye',
	'BLITZE_SITEMAKER_BLOCK_FEEDS'				=> 'RSS/Atom Beslemeleri',	
	'BLITZE_SITEMAKER_BLOCK_FORUM_POLL'			=> 'Forum Anketi',
	'BLITZE_SITEMAKER_BLOCK_FORUM_TOPICS'		=> 'Forum Konuları',
	'BLITZE_SITEMAKER_BLOCK_GOOGLE_MAPS'		=> 'Google Haritalar',	
	'BLITZE_SITEMAKER_BLOCK_LINKS'				=> 'Bağlantılar',
	'BLITZE_SITEMAKER_BLOCK_LOGIN'				=> 'Giriş Kutusu',
	'BLITZE_SITEMAKER_BLOCK_MEMBERS'			=> 'Üyeler',
	'BLITZE_SITEMAKER_BLOCK_MEMBER_MENU'		=> 'Üye Menüsü',
	'BLITZE_SITEMAKER_BLOCK_MENU'				=> 'Menü',
	'BLITZE_SITEMAKER_BLOCK_MYBOOKMARKS'		=> 'Yer İşaretlerim',
	'BLITZE_SITEMAKER_BLOCK_STATS'				=> 'İstatistikler',
	'BLITZE_SITEMAKER_BLOCK_STYLE_SWITCHER'		=> 'Stil Değiştirici',
	'BLITZE_SITEMAKER_BLOCK_WHATS_NEW'			=> 'Neler Yeni?',
	'BLITZE_SITEMAKER_BLOCK_WHOIS'				=> 'Kimler çevrimiçi',
	'BLITZE_SITEMAKER_BLOCK_WORDGRAPH'			=> 'Kelime bulutu',

	// block views
	'BLOCK_VIEW'								=> 'Blok Görüntüsü',
	'BLOCK_VIEW_BASIC'							=> 'Temel',
	'BLOCK_VIEW_BOXED'							=> 'Kutulu',
	'BLOCK_VIEW_DEFAULT'						=> 'Varsayılan',
	'BLOCK_VIEW_SIMPLE'							=> 'Basit',

	'CACHE_DURATION'							=> 'Önbellek süresi',
	'CONTEXT'									=> 'Bağlam',
	'CSS_SCRIPTS'								=> 'CSS Komut Dosyaları',	
	'CUSTOM_PROFILE_FIELDS'						=> 'Özel Profil Alanları',

	'DATE_RANGE'								=> 'Tarih Aralığı',
	'DISPLAY_PREVIEW'							=> 'Görüntü Önizleme?',

	'EDIT_ME'									=> 'Lütfen beni düzenleyin',
	'ENABLE_TOPIC_TRACKING'						=> 'Konu izlemeyi etkinleştir?',
	'ENABLE_TOPIC_TRACKING_EXPLAIN'				=> 'Eğer etkinleştirilirse, okunmayan konular belirginleştirilecektir ancak blok sonuçları önbelleğe alınmayacaktır <strong>(Önerilmez)</strong>',
	'EXCLUDE_TOO_MANY_WORDS'					=> 'Hariç tutmak için çok fazla kelime girdiniz. Mümkün olan en yüksek karakter sayısı 255, siz %s karakter girdiniz.',
	'EXCLUDE_WORDS'								=> 'Hariç tutulan kelimeler',
	'EXCLUDE_WORDS_EXPLAIN'						=> 'List the words you’d like to exclude from the wordgraph separated by a comma (,). Maximum 255 characters.',
	'EXPANDED'									=> 'Genişletilmiş',
	'EXTENSION_GROUP'							=> 'Eklenti Grubu',

	'FEATURED_MEMBER_IDS'						=> 'Kullanıcı ID numarası',
	'FEATURED_MEMBER_IDS_EXPLAIN'				=> 'Virgülle ayrılmış öne çıkan kullanıcılar listesi (Sadece Öne Çıkan Üye görüntüleme moduna uygulanır)',
	'FEED_DATA_PREVIEW'							=> 'Besleme Verisi',
	'FEED_ITEM_TEMPLATE'						=> 'Öge Şablonu',
	'FEED_ITEM_TEMPLATE_EXPLAIN'				=> '<strong>İPUÇLARI:</strong><br />
		<ul class="sm-list">
			<li><strong>item</strong> değişkenindeki besleme verisine erişim ör. item.title</li>
			<li>Şablon <a href="https://twig.symfony.com/doc/2.x/" target="_blank">Twig syntax</a> içerisinde olmalıdır</li>
			<li>Örnek şablonlar için yukarıdaki <strong>Örnekler</strong> bağlantısını tıklayın</li>
			<li>Beslemeden herhangi bir etiket almak için <code>get_item_tags(<a href="http://simplepie.org/wiki/faq/supported_xml_namespaces" target="_blank">$namespace</a>, $tag)</code> kullanın, ör.<br /><strong><code>{{ get_item_tags(\'\', \'image\') }}</code></strong></li>
			<li>Dizinin içeriğini görmek için Twig’in json_encode filtresini kullanın, ör. <strong><code>{{ get_item_tags(\'\', \'image\')|json_encode() }}</code></strong></li>
		</ul>',
	'FEED_PREVIEW_SOURCE'						=> 'Kaynak',
	'FEED_URL_PLACEHOLDER'						=> 'http://example.com/rss',
	'FEED_URLS'									=> 'Besleme URL adresleri',	
	'FIRST_POST_ONLY'							=> 'Sadece İlk Mesaj',
	'FIRST_POST_TIME'							=> 'İlk Mesaj Zamanı',
	'FORUMS_GET_TYPE'							=> 'Türü al',
	'FORUMS_MAX_TOPICS'							=> 'En fazla konu/mesaj',
	'FORUMS_TITLE_MAX_CHARS'					=> 'Her başlıktaki en fazla karakter',
	'FREQUENCY'									=> 'Frekans',
	'FULL'										=> 'Tam',
	'FULLSCREEN'								=> 'Tam ekran',	

	'GET_TYPE'									=> 'Konuyu/Mesajı göster?',

	'HTML'										=> 'HTML',
	'HTML_EXPLAIN'								=> '<strong>Saf HTML içeriği girmek için bu metin alanını kullanın.</strong><br />Buraya gönderilen içeriklerin özel blok içeriğini geçersiz kılacağını ve görsel blok düzenleyicisinin kullanılamayacağını lütfen unutmayın.',
	'HOURS_SHORT'								=> 'saat',

	'JS_SCRIPTS'								=> 'JS Komut Dosyası',
	
	'LAST_POST_TIME'							=> 'Son Mesaj Zamanı',
	'LAST_READ_TIME'							=> 'Son Okuma Zamanı',
	'LIMIT'										=> 'Sınır',
	'LIMIT_FORUMS'								=> 'Forum ID numarası (isteğe bağlı)',
	'LIMIT_FORUMS_EXPLAIN'						=> 'Her bir forum ID numarasını virgül (,) ile ayırarak girin. Ayarlandıktan sonra, yalnızca belirtilen forumlardan konular görüntülenir.',
	'LIMIT_POST_TIME'							=> 'Mesaj zamanına göre sınırla',
	'LIMIT_POST_TIME_EXPLAIN'					=> 'Ayarlandıktan sonra, yalnızca belirtilen süre içinde gönderilen konular alınacaktır.',

	'MAX_DEPTH'									=> 'En yüksek derinlik',
	'MAX_ITEMS'									=> 'En fazla öge sayısı',	
	'MAX_MEMBERS'								=> 'En fazla üye',
	'MAX_POSTS'									=> 'En fazla mesaj sayısı',
	'MAX_TOPICS'								=> 'En fazla konu sayısı',
	'MAX_WORDS'									=> 'En fazla kelime sayısı',
	'MAP_COORDINATES'							=> 'Koordinatlar',
	'MAP_COORDINATES_EXPLAIN'					=> 'Enlem,boylam biçiminde koordinatları girin',
	'MAP_HEIGHT'								=> 'Yükseklik',
	'MAP_LOCATION'								=> 'Konum',
	'MAP_TITLE'									=> 'Başlık',
	'MAP_VIEW'									=> 'Görüntüleme',
	'MAP_VIEW_HYBRID'							=> 'Hybrid',
	'MAP_VIEW_MAP'								=> 'Harita',
	'MAP_VIEW_SATELITE'							=> 'Uydu',
	'MAP_VIEW_TERRAIN'							=> 'Arazi',
	'MAP_ZOOM_LEVEL'							=> 'Yakınlaştırma Seviyesi',	
	'MEMBERS_DATE'								=> 'Tarih',
	'MENU_NO_ITEMS'								=> 'Gösterilecek hiç bir aktif öge yok',
	'MINI'										=> 'Mini',

	'OR'										=> '<strong>VEYA</strong>',
	'ORDER_BY'									=> 'Sıralama düzeni:',

	'POLL_FROM_FORUMS'							=> 'Forumlardan anketleri göster',
	'POLL_FROM_FORUMS_EXPLAIN'					=> 'Yukarıda hiçbir konu belirtilmedikçe, seçilen forumlardan sadece anketler gösterilecektir',
	'POLL_FROM_GROUPS'							=> 'Gruplardan anketleri göster',
	'POLL_FROM_GROUPS_EXPLAIN'					=> 'Yukarıda hiçbir kullanıcı belirtilmedikçe, sadece seçilen grupların üyelerinden anketler gösterilecektir',
	'POLL_FROM_TOPICS'							=> 'Konulardan anketleri göster',
	'POLL_FROM_TOPICS_EXPLAIN'					=> 'Anketlerin getirileceği konuların ID numaralarını <strong>virgül</strong>(,) ile ayırarak girin. Herhangi bir konu seçmek için boş bırakın.',
	'POLL_FROM_USERS'							=> 'Kullanıcılardan anketleri göster',
	'POLL_FROM_USERS_EXPLAIN'					=> 'Anketlerini göstermek istediğiniz kullanıcıların ID numaralarını <strong>virgül</strong>(,) ile ayırarak girin. Herhangi bir kullanıcıdan anket göstermek için boş bırakın.',
	'POSTS_TITLE_LIMIT'							=> 'Mesaj başlığı için en fazla # karakter sayısı',
	'PREVIEW_MAX_CHARS'							=> 'Önizleme için karakter sayısı',

	'QUERY_TYPE'								=> 'Görüntü Modu',

	'ROTATE_DAILY'								=> 'Günlük',
	'ROTATE_HOURLY'								=> 'Saatlik',
	'ROTATE_MONTHLY'							=> 'Aylık',
	'ROTATE_PAGELOAD'							=> 'Sayfa yükleme',
	'ROTATE_WEEKLY'								=> 'Haftalık',

	'SAMPLES'									=> 'Örnekler',
	'SCRIPTS'									=> 'Komut dosyaları',
	'SELECT_FORUMS'								=> 'Forumları seç',
	'SELECT_FORUMS_EXPLAIN'						=> 'Konuların/mesajların gösterileceği forumları seçin. Tüm forumları seçmek için boş bırakın',
	'SELECT_MENU'								=> 'Menü seç',
	'SELECT_PROFILE_FIELDS'						=> 'Profil alanları seç',
	'SELECT_PROFILE_FIELDS_EXPLAIN'				=> 'Eğer mevcutsa, sadece seçilen profil alanları gösterilecektir.',
	'SHOW_FIRST_POST'							=> 'İlk Mesaj',
	'SHOW_HIDE_ME'								=> 'Gizli çevrimiçi durumuna izin ver?',
	'SHOW_LAST_POST'							=> 'Son Mesaj',
	'SHOW_MEMBER_MENU'							=> 'Kullanıcı menüsünü göster?',
	'SHOW_MEMBER_MENU_EXPLAIN'					=> 'Eğer kullanıcı giriş yaparsa giriş kutusunu kullanıcı menüsü ile değiştir',
	'SHOW_WORD_COUNT'							=> 'Kelime sayacını göster?',

	'TEMPLATE'									=> 'Şablon',
	'TOPICS_ONLY'								=> 'Sadece konular?',
	'TOPIC_TITLE_LIMIT'							=> 'Konu başlığı için en fazla # karakter sayısı',
	'TOPIC_TYPE'								=> 'Başlık Türü',
	'TOPIC_TYPE_EXPLAIN'						=> 'Göstermek istediğiniz konu türlerini seçin. Tüm konu türlerini seçmek için kutuların işaretini kaldırın',

	'WORD_MAX_SIZE'								=> 'En yüksek metin boyutu',
	'WORD_MIN_SIZE'								=> 'En düşük metin boyutu',
));
