<?php

/**
 *
 * @package phpBB Sitemaker [Turkish]
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @copyright (c) 2013 Daniel A. (blitze)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_SITEMAKER'				=> 'SiteMaker',
	'ACP_SM_SETTINGS'			=> 'Ayarlar',

	'BLOCKS_CLEANUP'			=> 'Blok Temizleme',
	'BLOCKS_CLEANUP_EXPLAIN'	=> 'Aşağıdaki öğelerin artık bulunmadığı veya erişilemediği tespit edildi, ve bu nedenle bunlarla ilişkili tüm blokları silebilirsiniz. Bunlardan bazılarının yanlış pozitifler olabileceğini lütfen unutmayın',
	'BLOCKS_CLEANUP_BLOCKS'		=> 'Geçersiz Bloklar (ör. kaldırılmış eklentilerden):',
	'BLOCKS_CLEANUP_ROUTES'		=> 'Ulaşılamayan/bozuk Sayfalar:',
	'BLOCKS_CLEANUP_STYLES'		=> 'Kaldırılmış Stiller (id numaları):',
	'BLOCKS_CLEANUP_SUCCESS'	=> 'Bloklar başarıyla temizlendi',

	'FILEMANAGER_SETTINGS'						=> 'Dosya Yöneticisi Ayarları',
	'FILEMANAGER_STATUS'						=> 'Durum',
	'FILEMANAGER_NO_EXIST'						=> 'Etkinleştirmeden önce Dosya Yöneticisini kurmanız gerekecektir. Kurulum talimatları <a href="https://github.com/blitze/phpBB-ext-sitemaker/blob/develop/docs/en/filemanager.md" target="_blank"  rel="noopener noreferrer"><strong>burada</strong></a> bulunabilir',
	'FILEMANAGER_IMAGE_AUTO_RESIZE'				=> 'Yüklenen resimleri otomatik olarak yeniden boyutlandır?',
	'FILEMANAGER_IMAGE_AUTO_RESIZE_DIMENSIONS'	=> 'Belirtilen boyutlara göre yeniden boyutlandır',
	'FILEMANAGER_IMAGE_AUTO_RESIZING_MODE'		=> 'Otomatik yeniden boyutlandırma modu',
	'FILEMANAGER_IMAGE_MAX_DIMENSIONS'			=> 'En yüksek resim boyutu',
	'FILEMANAGER_IMAGE_MAX_MODE'				=> 'En yüksek resim boyutu modu',
	'FILEMANAGER_IMAGE_MODE_EXPLAIN'			=> 'Eğer yukarıda sadece yükseklik ya da genişlikten birisini belirttiyseniz, yükseklik/genişlik oranını hesaplamak için kullanılır',
	'FILEMANAGER_IMAGE_MODE_AUTO'				=> 'Otomatik',
	'FILEMANAGER_IMAGE_MODE_CROP'				=> 'Kırp',
	'FILEMANAGER_IMAGE_MODE_EXACT'				=> 'Kesin',
	'FILEMANAGER_IMAGE_MODE_LANDSCAPE'			=> 'Manzara',
	'FILEMANAGER_IMAGE_MODE_PORTRAIT'			=> 'Portre',
	'FILEMANAGER_WATERMARK'						=> 'Filigran',
	'FILEMANAGER_WATERMARK_EXPLAIN'				=> 'Tüm yüklenen resimlerin üzerinde filigran olarak kullanmak için ilgili resmin URL adresi',
	'FILEMANAGER_WATERMARK_POSITION'			=> 'Filigran pozisyonu',
	'FILEMANAGER_WATERMARK_POSITION_EXPLAIN'	=> 'Filigranın görünmesi gereken önceden belirlenmiş bir konum seçin ya da koordinat girin ör. 50x100',
	'FILEMANAGER_WATERMARK_POSITION_TL'			=> 'Üst Sol',
	'FILEMANAGER_WATERMARK_POSITION_T'			=> 'Üst',
	'FILEMANAGER_WATERMARK_POSITION_TR'			=> 'Üst Sağ',
	'FILEMANAGER_WATERMARK_POSITION_L'			=> 'Sol',
	'FILEMANAGER_WATERMARK_POSITION_M'			=> 'Orta',
	'FILEMANAGER_WATERMARK_POSITION_R'			=> 'Sağ',
	'FILEMANAGER_WATERMARK_POSITION_BL'			=> 'Alt Sol',
	'FILEMANAGER_WATERMARK_POSITION_B'			=> 'Alt',
	'FILEMANAGER_WATERMARK_POSITION_BR'			=> 'Alt Sağ',
	'FILEMANAGER_WATERMARK_POSITION_SUFFIX'		=> 'veya',
	'FILEMANAGER_WATERMARK_PADDING'				=> 'Filigran dolgusu',
	'FILEMANAGER_WATERMARK_PADDING_EXPLAIN'		=> 'Önceden belirlenmiş bir pozisyon kullanılıyorsa, kenarlardan dolguları ayarlayabilirsiniz. Eğer koordinatlar kullanılıyorsa, bu değer yoksayılır',

	'FORUM_INDEX_SETTINGS'			=> 'Forum Ana Sayfa Ayarları',
	'FORUM_INDEX_SETTINGS_EXPLAIN'	=> 'Bu ayarlar sadece başlangıç sayfası belirlenmediğinde uygulanır',

	'HIDE'						=> 'Gizle',
	'HIDE_BIRTHDAY'				=> 'Doğum Günü bölümünü gizle',
	'HIDE_LOGIN'				=> 'Giriş kutusunu gizle',
	'HIDE_ONLINE'				=> 'Kimler çevrimiçi bölümünü gizle',

	'LAYOUT_BLOG'				=> 'Blog',
	'LAYOUT_CUSTOM'				=> 'Özel',
	'LAYOUT_HOLYGRAIL'			=> 'Holy Grail',
	'LAYOUT_PORTAL'				=> 'Portal',
	'LAYOUT_PORTAL_ALT'			=> 'Portal (alt)',
	'LAYOUT_SETTINGS'			=> 'Düzen Ayarları',

	'LOG_DELETED_BLOCKS_FOR_STYLE'	=> '%s id numaralı eksik stil için Sitemaker blokları silindi',
	'LOG_DELETED_BLOCKS_FOR_ROUTE'	=> 'Bozuk sayfalar için Sitemaker blokları silindi:<br />%s',
	'LOG_DELETED_BLOCKS'			=> 'Geçersiz Sitemaker blokları silindi:<br />%s',

	'NAVIGATION_SETTINGS'		=> 'Gezinme Ayarları',
	'NO_NAVBAR'					=> 'Yok',

	'SELECT_NAVBAR_MENU'		=> 'Ana gezinme menüsünü seç',
	'SETTINGS_SAVED'			=> 'Ayarlarınız kaydedildi',
	'SHOW'						=> 'Göster',
	'SHOW_FORUM_NAV'			=> 'Gezinme çubuğunda ’Forum’ bağlantısını göster?',
	'SHOW_FORUM_NAV_EXPLAIN'	=> 'Forum ana sayfasının yerine başlangıç sayfası ayarlandığı zaman, gezinme çubuğunda ’Forum’ bağlantısı gösterilsin mi?',
	'SHOW_FORUM_NAV_WITH_ICON'	=> 'Evet - simge ile:',
));
